# version 1.0
type: array
description: Referentielijst Omvang van het aanbod - see yaml for valid options
items:
  type: string
  maxLength: 255
  format: uuid
  anyOf:
    - title: Niet van toepassing
      enum:
        - 4af6b609-e7a5-4e77-9e25-27b79d992fbf
    - title: Serie lessen
      enum:
        - 563db74c-10cc-4d25-b0c7-47b40de19dcd
    - title: Les
      enum:
        - ca7e3ac6-b3fe-440d-9aa9-2db820c833b2
example:
  - 563db74c-10cc-4d25-b0c7-47b40de19dcd
  - ca7e3ac6-b3fe-440d-9aa9-2db820c833b2
